.feature__image {
  flex: 0 0 480px;
  max-width: 480px;
}
.feature--wrap-text.feature--image-right .feature__image {
  float: right;
  margin: 0 0 20px 60px;
}
.feature--wrap-text.feature--image-left .feature__image {
  float: left;
  margin: 0 60px 20px 0;
}
.fc_mobile-image {
  display: none;
}
.feature--text-form-has-h1 .feature__image {
  margin-top: 25px;
}
.feature__picture picture {
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.feature__picture picture img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: 0px auto;
}
.fc_placeholder-image .feature__picture::after {
  content: '';
  display: block;
  background: #f6f6f6;
}
[class*="--background-gray"] .fc_placeholder-image .feature__picture::after {
  background: white;
}
.feature__image[aspect-ratio="1:1.41"] {
  justify-items: end;
  flex: 1 1 20%;
  width: 314px;
}
.feature__image[aspect-ratio="1:1.41"] .feature__picture {
  width: 100%;
  border: 1px solid #cccccc;
}
.feature__image[aspect-ratio="1:1.41"] .feature__picture picture {
  aspect-ratio: 0.70921986;
}
.feature__image[aspect-ratio="1:1.41"] .feature__picture picture img {
  aspect-ratio: 0.70921986;
  object-fit: cover;
  overflow-clip-margin: 0px;
  width: 100%;
  height: 100%;
}
.feature__image[aspect-ratio="4:3"] picture {
  aspect-ratio: 1.33333333;
}
.feature__image[aspect-ratio="4:3"] picture img {
  aspect-ratio: 1.33333333;
  object-fit: cover;
  overflow-clip-margin: 0px;
  width: 100%;
  height: 100%;
}
.feature__image[aspect-ratio="16:9"] picture {
  aspect-ratio: 1.77777778;
}
.feature__image[aspect-ratio="16:9"] picture img {
  aspect-ratio: 1.77777778;
  object-fit: cover;
  overflow-clip-margin: 0px;
  width: 100%;
  height: 100%;
}
.feature__image[aspect-ratio="1:1"] picture {
  aspect-ratio: 1;
}
.feature__image[aspect-ratio="1:1"] picture img {
  width: 100%;
  height: auto;
}
.feature__image[aspect-ratio="1.3:1"] picture {
  aspect-ratio: 1.30434783;
}
.feature__image[aspect-ratio="1.3:1"] picture img {
  width: 100%;
  height: auto;
}
.fc_placeholder-image .feature__image[aspect-ratio="4:3"] .feature__picture:after {
  aspect-ratio: 1.33333333;
}
.fc_placeholder-image .feature__image[aspect-ratio="16:9"] .feature__picture:after {
  aspect-ratio: 1.77777778;
}
.fc_placeholder-image .feature__image[aspect-ratio="1:1"] .feature__picture:after {
  aspect-ratio: 1;
}
